.sidebar {
    width: var(--sidebar-width);
    min-height: 100vh;
    height: 100%;

    display: flex;
    flex-direction: column;

    position: fixed !important;
    z-index: 100 !important;

    transition: all;
    transition-duration: 200ms;
}

.sidebar:not(.expanded) {
    width: var(--sidebar-collapsed-width);
}

.sidebar .sidebar-header {
    border-bottom: 0.15rem solid var(--bs-gray-700);
    border-right: 0.15rem solid var(--bs-gray-700);
    transition: all;
    transition-duration: 200ms;
}

.sidebar:not(.expanded) .sidebar-header {
    justify-content: center;
}

.sidebar:not(.expanded) .sidebar-header span {
    display: none;
}

.sidebar .sidebar-header * {
    transition: all;
    transition-duration: 200ms;
}

.sidebar .sidebar-header:hover * {
    opacity: 0.8;
}

.sidebar .sidebar-content {
    padding-top: 0.5rem;
    flex-grow: 1;
}

.sidebar:not(.expanded) .sidebar-content span {
    display: none;
}

.sidebar:not(.expanded) .sidebar-content .sidebar-menuitem {
    justify-content: center;
}

.sidebar .sidebar-footer {
    padding-bottom: 0.5rem;
}

.sidebar:not(.expanded) .sidebar-footer .sidebar-menuitem {
    justify-content: center;
}

.sidebar:not(.expanded) .sidebar-footer span {
    display: none;
}

.sidebar .sidebar-toggle-icon {
    background-color: var(--bs-dark);
    border: 0.15rem solid #fff;

    right: -1rem;
    top: 2rem;

    z-index: 100 !important;
}

.sidebar:not(.expanded) .sidebar-toggle-icon .left-icon {
    display: none;
}

.sidebar:not(.expanded) .sidebar-toggle-icon .right-icon {
    display: block !important;
}

.sidebar .sidebar-toggle-icon:hover {
    background-color: var(--bs-gray-700);
}

.profile-dropdown.show {
    z-index: 10000 !important;
}

.sidebar:not(.expanded) .sidebar-team-selector {
    display: none !important;
}
